Error when trying to start pidgin

Ethan Blanton elb at pidgin.im
Wed Sep 26 10:08:28 EDT 2012


Cosmin Dragomir spake unto us the following wisdom:
> I have upgraded to Ubuntu 12.04 a month ago but from that moment on I
> could not start pidgin, it gives me this error: "pidgin: error while
> loading shared libraries: libgstfarsight-0.10.so.0: cannot open shared
> object file: No such file or directory". I did some research on the
> internet and I found out that farsight was replaced with farstream in
> this Ubuntu version, I installed it but nothing happens. When I use
> ldd on the pidgin executable it outputs the same idea, can't find
> libgstfarsight-0.10.so.0. 

If you installed Pidgin via your package manager, your packages or
package database are broken.  You might try 'sudo apt-get -f upgrade'
to fix them, but be aware that this may remove some packages from your
system or change configurations to fix the package database.  Look
carefully at what it is going to do before you commit.  If Pidgin is
installed via a third-party package, its packaging may simply be
broken; in that case, you may have to remove it to proceed.

If you installed Pidgin yourself, you need to recompile it under the
new system, and/or restore its dependencies.

Ethan



More information about the Support mailing list